.post{margin-top:10px; margin-bottom:30px; padding-left: 10px; padding-right: 20px}

.postdate{text-align: left; direction: ltr; line-height: 100%; font-family: Verdana; font-size: 8pt; color: #000000; font-weight: bold;}

.posttitle{font-family: Tahoma; font-size: 9pt; color: #000000; font-weight: bold; text-align: right; direction: rtl; line-height: 150%}

.postbody{font-family: Tahoma; font-size: 8pt; color: #000000; text-align: justify; direction: rtl; line-height: 150%; padding-right: 10px}

.postmore{font-family: Tahoma; font-size: 8pt; color: #FF9125; text-align: right; direction: rtl; line-height: 150%; padding-bottom: 10px; padding-right: 10px}
.postmore a {color: #FF9125; text-decoration: none}
.postmore a:hover {color: #FF9125; text-decoration: none}

.postbyline {padding-right: 20px; color: #0B1A5D; font-family: Verdana; font-size: 8pt; font-weight: normal; text-align:right; direction:ltr; line-height:150%}
.postbyline a {color: #0B1A5D; text-decoration: none}
.postbyline a:hover {color: #FF9125; text-decoration: none}

.sidetitle{font-size: 8pt; font-family: Verdana; color: #CCFFFF; font-weight: bold; text-align:center}

.sidebody{font-size: 8pt; font-family: tahoma; font-weight: normal; text-align:right; direction:rtl; color:#0B1A5D; padding:5px 10px 0px 5px; line-height:150%}
.sidebody a{text-decoration:none; color:#0B1A5D}
.sidebody a:hover{text-decoration:none; color:#0B1A5D}

.blogrollmain{font-size: 8pt; font-family: tahoma; font-weight: normal; text-align:left; direction:ltr; color:#0B1A5D; padding-top:5px; line-height:150%}
.blogrollmain a{text-decoration:none; color:#0B1A5D}
.blogrollmain a:hover{text-decoration:none; color:#0B1A5D}

.blogrollmain2 {font-size: 8pt; font-family: tahoma; font-weight: normal; text-align:center; direction:ltr; color:#0B1A5D; padding-top:5px; line-height:150%}
.blogrollmain2 a{text-decoration:none; color:#0B1A5D}
.blogrollmain2 a:hover{text-decoration:none; color:#0B1A5D}